IF EXISTS (
    SELECT 1 
    FROM sys.indexes 
    WHERE name = 'IXM_HAKILCIISTEMMUKERRERLIK_TUR' 
      AND object_id = OBJECT_ID('dbo.HAKILCIISTEMMUKERRERLIK')
)
BEGIN
    DROP INDEX [IXM_HAKILCIISTEMMUKERRERLIK_TUR] ON [dbo].[HAKILCIISTEMMUKERRERLIK];
END
GO

CREATE NONCLUSTERED INDEX [IXM_HAKILCIISTEMMUKERRERLIK_TUR] 
ON [dbo].[HAKILCIISTEMMUKERRERLIK]
(
    [TUR] ASC,
    [HDOSYAID] ASC
)
INCLUDE (
    [HESAPISLID_LISTESI]
)
WITH (
    PAD_INDEX = OFF, 
    STATISTICS_NORECOMPUTE = OFF, 
    SORT_IN_TEMPDB = OFF, 
    DROP_EXISTING = OFF, 
    ONLINE = OFF, 
    ALLOW_ROW_LOCKS = ON, 
    ALLOW_PAGE_LOCKS = ON, 
    FILLFACTOR = 90
) 
ON [PRIMARY]
GO
